1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.2 Fehler nach Installation von Theme Photocrati!

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von ReDdEsErT, 18. Oktober 2019.

  1. ReDdEsErT

    ReDdEsErT Member

    Registriert seit:
    22. November 2015
    Beiträge:
    11
    Zustimmungen:
    0
    hy!

    habe ein kleines problem! durch irgendeinen ominösen umstand hat es unsere webseite geschrottet. daten gingen gsd aber keine verloren.
    jetzt bin ich gerade dabei die webseite neu zu machen, habe eine jungfräuliches wordpress in der aktuellsten version installiert und möchte nund da theme photocrati installieren. es wird auch angezeigt, daß das the installiert wurde, doch wenn ich versuche dann im dashboard die themes zu wechseln, wird folgende fehlermeldung angezeigt:

    Warning: preg_match(): Compilation failed: invalid range in character class at offset 4 in /www/htdocs/w0062c5d/bruckmayr-photography/wp-content/themes/photocrati-pro/functions/photocrati_style_manager.php on line 1698

    was kann das sein? sind irgendwelche rechte bei ordner oder dateien falsch oder was habe ich sonst falsch gemacht?



    lg

    berny
     
  2. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.927
    Zustimmungen:
    253
  3. ReDdEsErT

    ReDdEsErT Member

    Registriert seit:
    22. November 2015
    Beiträge:
    11
    Zustimmungen:
    0
    das es kostenpflichtig ist, weiß ich, da wir es ja gekauft haben. na dann mal danke für den link, ist halt leider alles auf englisch, deswegen habe ich hier auf deutsch mein glück versucht.
     
  4. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.927
    Zustimmungen:
    253
    Du verstehst aber, dass wir als freiwillige Helfer nicht den Support leisten können, für den Du die Entwickler bezahlt hast. Und falls Englisch tatsächlich ein Problem darstellen sollte, müsst Ihr Euch jemand an die Seite holen der Englisch beherrscht oder zukünftig auf Themes und Plugins von Entwickler ausweichen, die einen deutschsprachigen Support liefern.
     
  5. ReDdEsErT

    ReDdEsErT Member

    Registriert seit:
    22. November 2015
    Beiträge:
    11
    Zustimmungen:
    0
    habe mittlerweile feedback vom entwickler! problem ist offenbar das von wordpress forcierte php 7.3! domain wieder auf php 7.2 umgestellt, fehler behoben. nur so zur info falls mal wer das selbe problem hat!

    lg

    berny
     
  6. mensmaximus

    mensmaximus Well-Known Member

    Registriert seit:
    24. Juli 2014
    Beiträge:
    7.927
    Zustimmungen:
    253
    Das Problem ist also, dass das Theme nicht PHP 7.3 kompatibel ist. Zur Info, der aktive Support für PHP 7.2 läuft noch bis 30.11.2019, danach gibt es nur noch Sicherheitsupdates. PHP 7.3 ist die aktuelle Version. Der Start der offiziellen Version 7.4 ist für den 28.11.2019 geplant.
     
  7. SEpp55

    SEpp55 Well-Known Member

    Registriert seit:
    3. Februar 2016
    Beiträge:
    1.626
    Zustimmungen:
    181
  8. ReDdEsErT

    ReDdEsErT Member

    Registriert seit:
    22. November 2015
    Beiträge:
    11
    Zustimmungen:
    0
    danke für die antworten, ich hoffe photocrati macht hier möglichst schnell seine aufgaben und behebt das problem!
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden